.skryvany {
display: none;
}
#casik {
margin-top : 5px;
margin-left : 68px;
position : absolute;
z-index: 2;
font : bold 25px Arial, Georgia, sans-serif;
color : black; 
}
#den {
margin-top : 36px;
margin-left : 54px;
position : absolute;
z-index: 2;
font : bold 25px Arial, Georgia, sans-serif;
color : black; 
}
#nav {
margin-top : 10px;
margin-left: 0px;
}
#nav a {
color: #1e90ff;
}
#calendar {
margin-top : 225px;
margin-left : 0px;
margin-right : 0;
position : absolute;
}
#stranky {
position: absolute;
display : inline;
margin-top : 173px;
margin-left : 260px;
margin-right : 0%;
}
#mn {
background-color : #add8e6;
margin-top : 332px;
margin-left : 260px;
margin-right : 0%;
width : 532px; 
font : bold 12px Arial, Georgia, sans-serif;
color : black;
position: absolute;
}
dt {
margin-left: 47px;
}
hr {
color : #b0e0e6;
height : 20px;
border : 10px solid #b0e0e6;
}
#mn h2 {
margin-top: 0px;
text-indent : 45px;
font : bold 14px Georgia, Times, serif;
color : black;
background-color : #4682b4;
width : 532px;
height : 20px;
}
marquee {
font : bold 14px Georgia, Times, serif;
color : black;
background-color : #4682b4;
width : 532px;
height : 20px;
}
#picture {
margin-top : 30px;
margin-left : 260px;
margin-right : 0%;
position: absolute;
}
#nav1 {
margin-top : 20px;
text-align: center;
}
#nav2 {
margin-left : 10px;
margin-top : 10px;
position : absolute;
width: 235px;
height: 625px;
border:0;
background-color: #1e90ff;
}
#nav3 {
margin-top : 200px;
margin-left : 260px;
margin-right : 0%;
position : absolute;
}
#nav4 {
margin-top : 200px;
margin-left : 437px;
margin-right : 0%;
position : absolute;
}
#nav5 {
margin-top : 200px;
margin-left : 614px;
margin-right : 0%;
position : absolute;
}
#auto {
margin-top : 200px;
margin-left : 410px;
margin-right : 0%;
position : absolute;
}
#title {
font : bold 32px Times, Georgia, sans-serif;
color : #b0e0e6; 
position : absolute;
margin-top : 70px;
margin-left : 270px;
color : #b0e0e6;
white-space: nowrap;
z-index: 2;
}

body {
background-color: rgb(10,168,208);    
background-image: url("images/pozadi.gif");
background-position: left top;
background-repeat: repeat-x;
text-align: center;
}

body, html  {
scrollbar-track-color: rgb(10,168,208);
scrollbar-face-color: #00008b;
scrollbar-highlight-color: #0000cd;
scrollbar-3dlight-color: rgb(10,168,208);
scrollbar-darkshadow-color: black;
scrollbar-shadow-color: #191970;
scrollbar-arrow-color: #b0e0e6; 
}

#center {
width: 805px;
border: 3px solid #1e90ff;
background-color: #b0e0e6;
position: relative;
text-align: left;
margin: auto;
}
#top { 
font : bold 12px Arial, Georgia, sans-serif;
color : black; 
position: absolute;
margin-left: 260px;
margin-top: 110px;
}

#more { 
font : bold 9px Arial, Georgia, sans-serif;
color : black; 
position: absolute;
margin-left: 592px;
margin-top: 318px;
cursor: help;
}

#moreinfo { 
font : bold 9px Arial, Georgia, sans-serif;
color : black; 
position: absolute;
margin-left: 450px;
margin-top: 328px;
text-align: center;
}

#moretext { 
font : bold 11px Arial, Georgia, sans-serif;
color : black; 
position: absolute;
margin-left: -332px;
margin-top: 15px;
background-color: white;
width: 532px;
text-align: center;
position: absolute;
cursor: default;
}

#moretextnadpis {
font : bold 15px Arial, Georgia, sans-serif;
}

#zavritmoretext {
margin-left: 514px;
margin-top: -3px;
cursor: pointer;
}

#cas {
margin-top : 67px;
margin-left : 14px;
position : absolute;
width : 190px;
height : 160px;
border : none;
z-index : 2;
font : bold 17px Arial, Georgia, sans-serif;
color : black;
}
#castext {
font : bold 15px Arial, Georgia, sans-serif;
color : black;
}
#castext dl {
margin-top: 0px;
margin-left: 80px;
font : bold 12px Arial, Georgia, sans-serif;
color : black;
}
#golf1 {
margin-top : 200px;
margin-left : 260px;
margin-right : 0%;
position : absolute;
}
#golf2 {
margin-top : 200px;
margin-left : 397px;
margin-right : 0%;
position : absolute;
}
#golf3 {
margin-top : 200px;
margin-left : 535px;
margin-right : 0%;
position : absolute;
}
#golf4 {
margin-top : 200px;
margin-left : 673px;
margin-right : 0%;
position : absolute;
}
#ab {
background-color : #add8e6;
margin-top : 370px;
margin-left : 260px;
margin-right : 0%;
width : 531px;
font : bold 12px Arial, Georgia, sans-serif;
color : black; 
position: absolute;
}
#ab h2 {
margin-top: 0px;
text-indent : 45px;
font : bold 14px Georgia, Times, serif;
color : black;
background-color : #4682b4;
width : 532px;
height : 20px;
}
#nm {
background-color : #add8e6;
margin-top : 350px;
margin-left : 260px;
margin-right : 0%;
width : 531px;
font : bold 12px Arial, Georgia, sans-serif;
color : black; 
position: absolute;
}
#nm h2 {
margin-top: 0px;
text-indent : 45px;
font : bold 14px Georgia, Times, serif;
color : black;
background-color : #4682b4;
width : 532px;
height : 20px;
}
#vk {
font : bold 9px Arial, Georgia, sans-serif;
color : black; 
margin-left: 30px;
margin-top: 635px;
position: absolute;
}
#vk a {
text-decoration: none;
color: black;
}
#stroj1 {
margin-top : 200px;
margin-left : 260px;
margin-right : 0%;
position : absolute;
}
#stroj2 {
margin-top : 200px;
margin-left : 480px;
margin-right : 0%;
position : absolute;
}
#stroj3 {
margin-top : 200px;
margin-left : 703px;
margin-right : 0%;
position : absolute;
}
#pr {
margin-top : 200px;
margin-left : 355px;
margin-right : 0%;
position : absolute;
}
#se {
margin-top : 200px;
margin-left : 370px;
margin-right : 0%;
position : absolute;
}
#obr {
margin-top : 198px;
margin-left : 450px;
margin-right : 0%;
position : absolute;
}
#leader {
margin-top : 240px;
margin-left : 470px;
margin-right : 0%;
position : absolute;
}
#jazyk {
margin-top : 227px;
margin-left : 85px;
position : absolute;
z-index : 2;
color : black;
}
#jazyk a {
color: #1e90ff;
}